[EOSIO/eos] Build failed: No compatible configuration file for package «libbson-static-1.0» (#4062)

I’m experiencing the same issue as OP on Mac OS 10.13.4. Tried above fixes and they didn’t work. Anyone have any ideas?

Добавить комментарий